#rrus div.layout5{
  background:url('/fileadmin/n4m01/images/box_schmal_dyn_w_top.gif');
  background-repeat:no-repeat;
  margin:0px 0px 0px 0px;
	padding:15px 0px 0px 0px;
  position:relative;
}
#rrus div.layout5 div.layout_bg1{
  background:url('/fileadmin/n4m01/images/box_schmal_dyn_w_mid.gif');
  background-repeat:repeat-y;
  margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px; 
  min-height:1px;
  height:auto !important;
  height:1px;
  position:relative;
}
#rrus div.layout5 div.layout_bg2{
  background:url('/fileadmin/n4m01/images/box_schmal_dyn_w_bottom.gif');
  background-repeat:no-repeat;
  background-position:bottom left;
  margin:0px 0px 0px 0px;
	padding:0px 0px 10px 0px;
  position:relative;
}
#rrus div.layout6{
  background:url('/fileadmin/n4m01/images/box_schmal_dyn_g_top.gif');
  background-repeat:no-repeat;
  margin:0px 0px 0px 0px;
	padding:15px 0px 0px 0px;
  position:relative;
}
#rrus div.layout6 div.layout_bg1{
  background:url('/fileadmin/n4m01/images/box_schmal_dyn_g_mid.gif');
  background-repeat:repeat-y;
  margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px; 
  min-height:1px;
  height:auto !important;
  height:1px;
  position:relative;
}
#rrus div.layout6 div.layout_bg2{
  background:url('/fileadmin/n4m01/images/box_schmal_dyn_g_bottom.gif');
  background-repeat:no-repeat;
  background-position:bottom left;
  margin:0px 0px 0px 0px;
	padding:0px 0px 10px 0px;
  position:relative;
}
.rrucontent .floatBreaker{
  padding-top:0px;
}
.rrutrennerA {
	height:0px;
	width:100%;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	overflow:hidden;
}
.rrutrennerB {
	height:0px;
	width:100%;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	overflow:hidden;
}
.rrucontent {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	font-size:1.1em;
}
.rrucontent .tx-indexedsearch{
	margin:0px 0px 0px 0px;
	padding:0px 20px 0px 20px;
}
.rrucontent div.variant2, .rrucontent div.variant3{
  margin:0px 0px 0px 0px;
	padding:5px 24px 15px 20px;
}
.rrucontent p.teasermore {
  margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	text-align:left;
	font-weight:normal;
}

.rrucontent p.teasermore a,.rrucontent p.teasermore a:link,.rrucontent p.teasermore a:visited,.rrucontent p.teasermore a:active,.rrucontent p.teasermore a:focus {
	width:136px;
	height:17px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 3px 0px;
	text-decoration:none;
}

.rrucontent p.teasermore a:hover {
	text-decoration:underline;
}

.rrucontent p.teasermore a.teaserlinkmore{
  margin:0px 0px 0px 0px;
  color:#00733B;
}
.rrucontent p.teaserback {
	text-align:left;
	font-weight:bold;
}
.rrucontent .teaserURLs{
  font-size:0.9em;
  font-weight:normal;
  color:#00733B;
  padding:2px 20px 2px 25px;
  margin:0px 0px 0px 0px;
}
.rrucontent .teaserURLs a, .rrucontent .teaserURLs a:active, .rrucontent .teaserURLs a:hover, .rrucontent .teaserURLs a:link, .rrucontent .teaserURLs a:visited, .rrucontent .teaserURLs a:focus {
  color:#00733B;
  text-decoration:underline;
}
.rrucontent p.referenz{
  font-size:0.9em;
  margin-left:15px;
  line-height:1em;
  padding:1px 0px;
}
.rrucontent p.referenz .referenzDatum {
  font-style:italic;
}
.rrucontent h1, .rrucontent h2, .rrucontent h3, .rrucontent h4 {
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
	font-weight:bold;
	color:#00733B;
	background:none;
	padding-left:0px;
}
.rrucontent h2 a, .rrucontent h2 a:link, .rrucontent h2 a:visited, .rrucontent h2 a:active, .rrucontent h2 a:hover, .rrucontent h2 a:focus {
	color:#00733B;
}
.rrucontent h1 {
	margin: 0px 0px 5px 0px;
	font-size: 1.6em;
}
.rrucontent h2 {
	font-size: 1.5em;
	padding-bottom:3px;
	padding-top:3px;
	margin-bottom:5px;
}
.rrucontent h2 .headline{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 2px 0px;
  border-bottom:none;
  font-size: 1em;
}
.rrucontent h3 {
	font-size: 1.4em;
}
.rrucontent h4 {
	font-size: 1.3em;
}
.rrucontent span.headerDate {
  margin: 0px 0px 0px 0px;
	font-size:1em;
	line-height:1.4em;
	color:#000;
	font-weight:normal;
	float:left;
}
.rrucontent span.headerSlogan {
	margin: 0px 0px 0px 0px;
	font-size:1em;
	line-height:1.4em;
	color:#000;
	font-weight:bold;
}
.rrucontent p.subheadertype1 {
	margin: 0px 0px 0px 0px;
	font-size:1em;
	font-weight:bold;
	color:#000;
	line-height:1em;
}
.lscontent .n4mimageonly {
	overflow:hidden;
}
.rrucontent div.textbody{
  padding:5px 0px 0px 0px;
}
.rrucontent p.bodytext a,.rrucontent p.bodytext a:link,.rrucontent p.bodytext a:visited,.rrucontent p.bodytext a:active,.rrucontent p.bodytext a:focus {
	color:#00733B;
	font-weight:bold;
}
.rrucontent p.bodytext a:hover {
	text-decoration:underline;
	color:#00733B;
}
.rrucontent div.teaser p{
  margin: 5px 0px 10px 0px;
  padding:0px 0px 0px 0px;
}
.rrucontent p {
	line-height:1.4em;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	color:#000;
}

.rrucontent img {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}

.rrucontent ul {
	line-height:1.75em;
	color:#000;
	padding:0px 20px 5px 6px;
	list-style-type:square;
}

.rrucontent a, .rrucontent a:link, .rrucontent a:visited, .rrucontent a:active, .rrucontent a:hover, .rrucontent a:focus {
	color:#00733B;
	text-decoration:none;
	font-weight:bold;
}
.rrucontent a:hover{
	color:#00733B;
	text-decoration:underline;
	font-weight:bold;
}
.rrucontent img.teaserimageright, .rrucontent img.textimageright {
	margin:3px 0px 0px 10px;
}
.rrucontent img.teaserimageleft, .rrucontent img.textimageleft {
	margin:3px 10px 0px 0px;
}
.rrucontent table {
	font-size: 1em;
	border-collapse:collapse;
	margin: 6px 0px 6px 0px;
}
.rrucontent table td, .rrucontent table th, .rrucontent table tf {
	border:1px solid #BABABA;
}
.rrucontent embed {
	margin: 6px 0px 6px 0px;
}

/* Formulare */
.rrucontent .n4mform dl{
	margin:0px 0px 13px 20px;
}
.rrucontent .n4mform dt{
	font-size:1em;
	margin-bottom:5px;
}
.rrucontent .n4mform dd{
	font-size:1em;
	margin-left:0px;
}
.rrucontent .n4mform dd input.textinput{
	border:1px solid #00733B;
	font-family:verdana,arial,helvetica;
	font-size:1em;
	width:410px;
}
.rrucontent .n4mform dd input.textinput:focus{
	background-color:#FFF;
}
.rrucontent .n4mform dd input.submitbutton{
	background-color:#FFF;
  border:1px solid #00733B;
	font-family:verdana,arial,helvetica;
	font-size:1em;
	float:right;
	margin-right:38px;
	margin-top:9px;
}
.rrucontent .n4mform dd textarea{
	border:1px solid #00733B;
	font-family:verdana,arial,helvetica;
	font-size:1em;
	width:410px;
}
.rrucontent .n4mform dd textarea:focus{
	background-color:#FFF;
}
.rrucontent .n4mform dd select {
	border:1px solid #00733B;
	font-family:verdana,arial,helvetica;
	font-size:1em;
}
.rrucontent .n4mform dd fieldset {
	border:none;
}
.rrucontent .n4mform dd legend {
	display:none;
}

#slider h2 {
  font-size:1.75em;
}
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-info {
  margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}
